Jump to content
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Lwc 1.4.5 ?


    r0ussi
     Share

    Recommended Posts

    Bonjour depuis que je suis passé en 1.4.5 Lwc ne fonctionne plus :/ :

     

     

    Le plugin est pourtant bien dans le dossier plugin , mais il n'a parret pas dans la liste des plugins IG ...

     

    j'ai deja essaye de le réinstalle c'est pareil ...

     

     

    Le plugin est en 1.4.2 mais il fonctionne sur 1.4.5 logiquement

     

    Avez vous une solution ?

    Link to comment
    Share on other sites

    j'ai enfin trouvé une erreur dans le logs ...

     

     

    Could not load 'plugins/LWC.jar' in folder 'plugins'

    org.bukkit.plugin.InvalidPluginException: java.lang.VerifyError: class com.grief

    craft.lwc.LWCPlugin overrides final method getClassLoader.()Ljava/lang/ClassLoad

    Link to comment
    Share on other sites

    hii,

    Lwc est incompatible avec beaucoup de plugin :-(

    je suis sur lockette depuis pas mal de temps et c'est top ,retour au source et c'est une valeur sure ;-)

    ,je ne connais pas de plugin équivalent à Lwc qui ne créer pas incompatibilité hélas

     

    Mon avis sur se plugins, c'est que j'ai souvent eu trop de soucis.. j'utilise lockette maintenant, lockette donne une petite touche de réalisme, puisqu'il faut mettre un cadenas (la pancarde).Max33 ::cartonne:.

     

    ++

    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...